
Application: gvSIG desktop - gvSIG bugs #4243
Falla al hacer zoom sobre una capa de sqlite.
06/23/2016 01:49 PM - Francisco Díaz Carsí

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category:
Target version: 2.3.0-2434  (rev. org.gvsig.desktop-2.0.140)
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2431 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Pasos para reproducirlo:

    1. Nueva vista
    2. Añadir capa
    3. Pestaña OGR
    4. Seleccionar el archivo natural_earth (adjunto un zip con el archivo)
    5. Botón abrir
    6. Seleccionar la capa countries
    7. Botón aceptar

Vemos que se carga la capa. Ahora hacemos un zoom y muestra un error en la barra de estado.

Adjunto log.

Associated revisions
Revision 209 - 06/29/2016 10:34 AM - Francisco Díaz Carsí

refs #4243 Arreglada la lectura de capas SQLite a través de gdal.

History
#1 - 06/29/2016 10:34 AM - Francisco Díaz Carsí
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2434  (rev. org.gvsig.desktop-2.0.140)
- Status changed from New to Fixed

#2 - 07/25/2016 10:52 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
natural_earth.sqlite.zip 31.6 MB 06/23/2016 Francisco Díaz Carsí
gvSIG.log 448 KB 06/23/2016 Francisco Díaz Carsí
